ul.language-selector {
	list-style: none;
}
ul.language-selector li {
	float: left;
	margin-right: 10px;
}
ul.language-selector li div {
	width: 32px;
    height: 32px;
    overflow: hidden;
    position: relative;
    border-radius: 50%;
    display: block;
    box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.4), 1px 1px 16px 2px rgba(0, 0, 0, 0.15);
    cursor: pointer;
}
ul.language-selector li img {
	width: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
ul.language-selector li.active div {
	width: 40px;
    height: 40px;
	border: 4px solid var(--secondary);
}
ul.language-selector li.active img {
	width: 60px;
}

.bg-primary-rgba-10 {
	background-color: var(--primary-rgba-10) !important;
}
.bg-primary-rgba-20 {
	background-color: var(--primary-rgba-20) !important;
}
.bg-primary-rgba-30 {
	background-color: var(--primary-rgba-30) !important;
}
.bg-primary-rgba-40 {
	background-color: var(--primary-rgba-40) !important;
}
.bg-primary-rgba-50 {
	background-color: var(--primary-rgba-50) !important;
}
.bg-primary-rgba-60 {
	background-color: var(--primary-rgba-60) !important;
}
.bg-primary-rgba-70 {
	background-color: var(--primary-rgba-70) !important;
}
.bg-primary-rgba-80 {
	background-color: var(--primary-rgba-80) !important;
}
.bg-primary-rgba-90 {
	background-color: var(--primary-rgba-90) !important;
}

.bg-secondary-rgba-10 {
	background-color: var(--secondary-rgba-10) !important;
}
.bg-secondary-rgba-20 {
	background-color: var(--secondary-rgba-20) !important;
}
.bg-secondary-rgba-30 {
	background-color: var(--secondary-rgba-30) !important;
}
.bg-secondary-rgba-40 {
	background-color: var(--secondary-rgba-40) !important;
}
.bg-secondary-rgba-50 {
	background-color: var(--secondary-rgba-50) !important;
}
.bg-secondary-rgba-60 {
	background-color: var(--secondary-rgba-60) !important;
}
.bg-secondary-rgba-70 {
	background-color: var(--secondary-rgba-70) !important;
}
.bg-secondary-rgba-80 {
	background-color: var(--secondary-rgba-80) !important;
}
.bg-secondary-rgba-90 {
	background-color: var(--secondary-rgba-90) !important;
}

.bg-tertiary-rgba-10 {
	background-color: var(--tertiary-rgba-10) !important;
}
.bg-tertiary-rgba-20 {
	background-color: var(--tertiary-rgba-20) !important;
}
.bg-tertiary-rgba-30 {
	background-color: var(--tertiary-rgba-30) !important;
}
.bg-tertiary-rgba-40 {
	background-color: var(--tertiary-rgba-40) !important;
}
.bg-tertiary-rgba-50 {
	background-color: var(--tertiary-rgba-50) !important;
}
.bg-tertiary-rgba-60 {
	background-color: var(--tertiary-rgba-60) !important;
}
.bg-tertiary-rgba-70 {
	background-color: var(--tertiary-rgba-70) !important;
}
.bg-tertiary-rgba-80 {
	background-color: var(--tertiary-rgba-80) !important;
}
.bg-tertiary-rgba-90 {
	background-color: var(--tertiary-rgba-90) !important;
}

.bg-quaternary-rgba-10 {
	background-color: var(--quaternary-rgba-10) !important;
}
.bg-quaternary-rgba-20 {
	background-color: var(--quaternary-rgba-20) !important;
}
.bg-quaternary-rgba-30 {
	background-color: var(--quaternary-rgba-30) !important;
}
.bg-quaternary-rgba-40 {
	background-color: var(--quaternary-rgba-40) !important;
}
.bg-quaternary-rgba-50 {
	background-color: var(--quaternary-rgba-50) !important;
}
.bg-quaternary-rgba-60 {
	background-color: var(--quaternary-rgba-60) !important;
}
.bg-quaternary-rgba-70 {
	background-color: var(--quaternary-rgba-70) !important;
}
.bg-quaternary-rgba-80 {
	background-color: var(--quaternary-rgba-80) !important;
}
.bg-quaternary-rgba-90 {
	background-color: var(--quaternary-rgba-90) !important;
}
.nav-link.disabled {
	opacity: 0.5;
	background-color: var(--grey-500) !important;
}
.page-header.page-header-modern.page-header-background.page-header-background-md {
    padding: 120px 0 40px 0;
}
.img-barcode{
	height: 120px;
	padding: 5px;
	background-color: #fff;
	border:1px solid #000;
	text-align: right;
	display: block;
    margin-left: auto;
}
@media (max-width: 767px) {
	.img-barcode{
		margin-top: 20px;
		height: 100px;
		margin-right: auto;
	}
}
.sponsor-group h5 {
	color: var(--default);
	font-weight: bolder;
	font-size: 14px;
}
.sponsor-group {
	margin-bottom: 20px;
}
#sponsors-container img {
	max-width: 90%;
	margin: 20px;
	/*
	margin-left: 10px;
	margin-right: 10px;
	*/
}